scheb_two_factor:
  security_tokens:
    - Symfony\Component\Security\Core\Authentication\Token\UsernamePasswordToken
    - Symfony\Component\Security\Http\Authenticator\Token\PostAuthenticationToken

  totp:
    enabled: true
    issuer: "Mine Seeker"
    server_name: "Mine Seeker"
    template: "Security/2fa.html.twig"

  backup_codes:
    enabled: true
